Bug 970029 - error message: kernel:unregister_netdevice: waiting for qbr534bb6ee-37 to become free. Usage count = 1
error message: kernel:unregister_netdevice: waiting for qbr534bb6ee-37 to bec...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 4.0
Assigned To: RHOS Maint
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 07:06 EDT by yfried
Modified: 2016-04-26 15:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 08:00:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yfried 2013-06-03 07:06:25 EDT
Description of problem:
after deleting an instance, this error message keeps showing:

kernel:unregister_netdevice: waiting for qbr534bb6ee-37 to become free. Usage count = 1

# ifconfig | grep 534
qvb534bb6ee-37 Link encap:Ethernet  HWaddr DE:C6:C3:49:9F:D0  
qvo534bb6ee-37 Link encap:Ethernet  HWaddr 86:9E:8D:56:8D:7A 

after reboot problem was resolved,

# ifconfig | grep 534
qbr534bb6ee-37 Link encap:Ethernet  HWaddr AA:67:4C:19:BD:D2  
qvb534bb6ee-37 Link encap:Ethernet  HWaddr AA:67:4C:19:BD:D2  
qvo534bb6ee-37 Link encap:Ethernet  HWaddr 02:DB:74:63:7C:AB

thought it appears that the instances weren't deleted.


Version-Release number of selected component (if applicable):
quantum 2.0

How reproducible:
haven't manage to reproduce.

description of my setup:
1. allinone
2. 2 tenants with 2 VMs each (rhel 6.4)
3. tried to delete an instance.
4. started getting the above message


Actual results:


Expected results:


Additional info:
Comment 3 lpeer 2013-08-12 08:00:24 EDT
As mentioned in the bug it was not reproducible, as well as there are no logs attached to bug. Please reopen if you can provide more details.

Note You need to log in before you can comment on or make changes to this bug.